yast2-iscsi-lio-server is not part of openSUSE Leap 15. It exists only in openSUSE Tumbleweed and enterprise products.
Project Translated Words Needs editing Checks Suggestions Comments
master
100.0% 100.0% 0.0% 0.0% 0.0% 0.0% Translate

Approved
Good
Failing checks
Needs editing

When User Action Detail Object
a month ago none Resource update yast-iscsi-lio-server/master - Dutch
2 months ago none Resource update yast-iscsi-lio-server/master - Dutch
2 months ago none Resource update yast-iscsi-lio-server/master - Dutch
6 months ago none Resource update yast-iscsi-lio-server/master - Dutch
6 months ago none Committed changes yast-iscsi-lio-server/master - Dutch
6 months ago FreekDeKruijf New translation yast-iscsi-lio-server/master - Dutch
Of u moetHet is nodig zowel <b>Verificatie voor doelen</b> als <b>Verificatie door initiators</b> in te vullen.
6 months ago FreekDeKruijf New translation yast-iscsi-lio-server/master - Dutch
Gebruik <b>Geen vVerificatie voor ontdekken</b> om verificatie voor ontdekken uitin te schakelen.
6 months ago FreekDeKruijf New translation yast-iscsi-lio-server/master - Dutch
Verificatie door initiators
6 months ago FreekDeKruijf New translation yast-iscsi-lio-server/master - Dutch
Geen vVerificatie voor ontdekken
7 months ago admin Resource update yast-iscsi-lio-server/master - Dutch
Browse all language changes

Activity in last 30 days

Activity in last year